{
  "name": "training-nodejs",
  "version": "1.0.0",
  "description": "latihan node.js",
  "main": "index.js",
  "scripts": {
    "test": "echo \"Error: no test specified\" && exit 1"
  },
  "author": "refo ilmiya akbar",
  "license": "ISC",
  "repository": {
    "type": "git",
    "url": "git+https://gitlab.com/refo.ilmiya/training-nodejs.git"
  },
  "keywords": [
    "r3form4si"
  ],
  "bugs": {
    "url": "https://gitlab.com/refo.ilmiya/training-nodejs/issues"
  },
  "homepage": "https://gitlab.com/refo.ilmiya/training-nodejs#README",
  "dependencies": {
    "body-parser": "^1.18.2",
    "ejs": "^2.6.1",
    "express": "^4.16.3",
    "request": "^2.85.0"
  }
}
